<?php
include'connection.php';
if($_POST)
    {
	$sala=str_replace(',', '',  $_POST['sala']);
	$bala=str_replace(',', '',  $_POST['bala']);
	$pay=str_replace(',', '',  $_POST['pay']);
	$numb=$_POST['numb'];

   // $dots=mysqli_query($conn, "UPDATE `advance` SET `Balance`=`Balance`+'$advas' WHERE `Employee`='$eid' AND `Month`='$mt' ORDER BY `Number` DESC LIMIT 100");

    $do=mysqli_query($conn, "UPDATE `payrolls` SET `Salary`='$sala', `Balance`='$bala', `Payment`='$pay' WHERE `Number`='$numb' LIMIT 1");
        }
mysqli_close($conn);
		?>